Subject: Re: [Tools-discuss] bug in XML2RFC

From: Russ Housley <[email-masked]>
Date: Sun, 22 Mar 2020 22:32:08 -0400

That is not a tools topic.  Please discuss formatting preferences on rfc-interest.

Russ

> On Mar 22, 2020, at 8:18 PM, Martin Thomson <[email-masked]> wrote:
> 
> On Sat, Mar 21, 2020, at 18:13, Carsten Bormann wrote:
>> I still rely on the HTMLized version, and I think a lot of people do.
> 
> It's a useful baseline. Also, I find the new HTML borderline unreadable.  Mostly that comes down to line length.
> 
> I do prefer HTML, but I am happier with things like https://quicwg.org/base-drafts/draft-ietf-quic-transport.html or https://httpwg.org/http-extensions/draft-ietf-httpbis-header-structure.html or https://mnot.github.io/I-D/how-did-that-get-into-the-repo/
> 
> ___________________________________________________________
> Tools-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tools-discuss
> 
> Please report datatracker.ietf.org and mailarchive.ietf.org
> bugs at http://tools.ietf.org/tools/ietfdb
> or send email to [email-masked]
> 
> Please report tools.ietf.org bugs at
> http://tools.ietf.org/tools/issues
> or send email to [email-masked]